<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2394</idno>
            <idno type="nines">rce3665</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or
                  disseminated in any manner without authorization unless it is for purposes of
                  criticism, comment, news reporting, teaching, and/or classroom use as provided by
                  the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are
                  copyrighted by the author/editor and may be shared only in accordance with the
                  Fair Use provisions of U.S. copyright law. Except as expressly permitted by this
                  statement, redistribution or republication in any medium requires express prior
                  written consent from the author/editors and advance notification of Romantic
                  Circles. Any requests for authorization should be forwarded to Romantic
                  Circles:&gt; <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without
                        prior written permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than
                        their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them
                  on their own servers. It is not in our interest or that of our users to have
                  uncontrolled subsets of our holdings available elsewhere on the Internet. We make
                  corrections and additions to our edited resources on a continual basis, and we
                  want the most current text to be the only one generally available to all Internet
                  users. Institutions can, of course, make a link to the copies at Romantic Circles,
                  subject to our conditions of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 25. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian
               Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to
               thank the Beinecke Rare Books and Manuscript Library, Yale University; Berg
               Collection of English and American Literature, The New York Public Library, Astor,
               Lenox and Tilden Foundations; the Bodleian Library Oxford University; the British
               Library; Boston Public Library; the Syndics of Cambridge University Library; the
               Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the
               Historical Society of Pennsylvania; the Hornby Library, Liverpool Libraries and
               Information Services; the Houghton Library, Harvard University; the John Rylands
               Library, Manchester; the Kenneth Spencer Research Library, University of Kansas;
               Luton Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill
               University Library; the National Library of Scotland; the Newberry Library, Chicago;
               the New York Public Library (Pforzheimer Collections); the Pierpont Morgan Library,
               New York; the Public Record Offices of Bedford, Suffolk (Bury St Edmunds) and
               Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
               Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library,
               Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as
               did support from the English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S.
                  keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact
                  rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such,
                  the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been
                  encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy
               corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
               xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E
                  on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2394" type="letter">
            <head>2394. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles"
                  >Grosvenor Charles Bedford</ref>, <date when="1814-03-22">22 March 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Grosvenor Charles
                  Bedford Esq<hi rend="sup">re</hi>/ Exchequer/ Westminster<lb/>Stamped: KESWICK/
                  298<lb/>Postmark: E/ 25 MA 25/ 1814<lb/>Endorsement: March 22. 1814<lb/>MS:
                  Bodleian Library, MS Eng. Lett. c. 25. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-03-22">March 22. 1814.</date>
               </dateline>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> Phillidor<note n="1" place="foot" resp="editors">
                  Unidentified.</note> has turned up, – &amp; I wish he may not disappear again
               before you come &amp; claim him, – <del>tho</del> &lt;but&gt; you speak of
               possibilities in your last which may prevent a journey here next summer.</p>
            <p rend="indent1"> I have just finished the first part of what for want of a better name
               I must call at present a Carmen Maritale<note n="2" place="foot" resp="editors">
                  ‘Marriage song’.</note> – give me a better title if you can. Perhaps I am the only
               person who by this royal marriage shall get a good deal of trouble &amp; nothing
               else, – for if such things pay for the printing it is the most they will do. There
               will be three parts, in six lined stanzas, – the first is an introduction, or proem
               as it may more fitly be called &lt;that the antiquated word may&gt; to put the reader
               in tune; – the second will be a sort of allegorical vision; – &amp; the third a high
               strain of exhortation to <ref type="m" target="people.html#WalesCharlottePrincess">the young Princess</ref> touching her public duties, ending with a
               very sincere wish that it may be long before she is called upon to exercise them. The
               proem is what I ought to have written for the C. Triumphale,<note n="3" place="foot"
                  resp="editors">
                  <title>Carmen Triumphale</title>, Southey’s first official poem as Laureate,
                  published in a quarto of 30 pages on 1 January 1814.</note> if I had had time, or
               been in the vein: a strain of proud egotism, – putting on the laurel in defiance;
               &amp; it passes neatly enough to the present subject by a first-view of its
               unfitness. You shall have it on its way to the press, in time to comment upon it, –
               &amp; this will save me the trouble of making a second transcript. The whole extent
               may be some 300 lines, – hardly more.<note n="4" place="foot" resp="editors"> The
                  paragraph deals with the poem Southey, as Poet Laureate, was expected to write on
                  the forthcoming marriage of the <ref type="m"
                     target="people.html#GeorgePrinceRegent">Prince Regent’s</ref> only child
                  Charlotte. In December 1813 she had become engaged to the Hereditary Prince of
                  Orange, William (1792–1849; King of the Netherlands 1840–1849), the husband
                  selected for her by her father and his advisers. Southey started the required poem
                     (<title>The Lay of the Laureate. Carmen Nuptiale</title>), but in the event it
                  was not needed as the engagement was broken off in June 1814. The
                     <title>Lay</title> was recycled in 1816 to celebrate Charlotte’s marriage to
                  Leopold of Saxe-Coburg (1790–1865; <title>DNB</title>).</note>
            </p>
            <p rend="indent1"> Am I not a dutiful<del> xxx</del> Pe-el to begin my task in such good
               time? but if Peace be made I shall be a very undutiful one, – while Buonaparte lives
               I will never sing to that tune. <del>xxx</del> Every thing looks like foul play on
               the part of <del>the</del> Austria, for the purpose of compelling the allies to make
               terms with the Tyrant. The blindness of this conduct is equal to its baseness, but
               every thing which is abominable &amp; despicable may be expected from that
                  <del>cab</del> court &amp; cabinet.<note n="5" place="foot" resp="editors"> The
                  Army of Silesia, a joint Prussian and Russian force, was defeated by Napoleon at
                  Champaubert (10 February 1814), Montmirail (11 February 1814) and Vauchamps (14
                  February 1814), but still managed to win a decisive victory at Laon (9–10 March
                  1814). Meanwhile, the Austrian Army of Bohemia was notably inactive.</note>
            </p>
            <p rend="indent1"> Will you buy for me a quarto blank-paper book, in a green binding –
               like poor <ref type="m" target="people.html#RobertsBarreCharles">Barre’s</ref>, –
               only without lines in it. I want it merely for a foul-book – which is more convenient
               than writing first thoughts upon scattered pieces of paper; &amp; this place neither
               affords such a thing, nor a shop at which, it can be made. It may come in the next
               parcel from <ref type="m" target="people.html#MurrayJohn">Murrays</ref>. – How do you
               come on with <ref type="m" target="people.html#RobertsBarreCharles">Barre’s</ref>
                  Remains?<note n="6" place="foot" resp="editors">
                  <title>Letters and Miscellaneous Papers of Barré Charles Roberts</title> (1814);
                  reviewed by Southey in <title>Quarterly Review</title>, 12 (January 1815),
                  509–519.</note>
            </p>
            <p rend="indent1"> You have never mentioned them since we parted.</p>
            <p rend="indent1"> So Bayonne is taken!<note n="7" place="foot" resp="editors"> Bayonne
                  did not surrender to the allies until 27 April 1814, after a siege and battle that
                  cost over 3000 casualties.</note> &amp; this is all we know, to day being the
               Dolorous day, – but the fact has all the official formalities of the Post-Boys flag,
               &amp; the Post Masters bulletin. There will be good prize money from the
               Yankee-ships, – &amp; more at Bourdeaux for which reason <ref type="m"
                  target="people.html#WellesleyArthurWellington">Lord W.</ref> ought to go there.
               Jonathan will cry <hi rend="ital">tarnation</hi>
               <note n="8" place="foot" resp="editors"> ‘Jonathan’ or ‘Brother Jonathan’: i.e. an
                  American. ‘Tarnation’: a euphemism for ‘damnation’, in common use in the south
                  eastern United States. Britain and the United States were at war,
                  1812–1814.</note> – who’d have thought it! &amp; faces will fall <del>half
                  as</del> as much as half at Philadelphia. Perhaps our army will move on to
               Rochefort, for the love of the ships &amp; dock yards. But I fear that the cursed
               negociations will save Buonaparte from destruction at a time when, if Austria were
               but true, his destruction would be inevitable.<note n="9" place="foot" resp="editors"
                  > Negotiations with France continued at Chaumont throughout February-March
                  1814.</note>
            </p>
            <p rend="indent1"> The <ref type="m" target="people.html#SoutheyHerbert">Moon</ref>
               whips the top, &amp; does the Exercises which his godfather gave him. He gets on in
               the gospel according to S<hi rend="sup">t</hi> Matthew, &amp; bids fair in due time
               to be a better Grecian than ever his father was. <ref type="m"
                  target="people.html#SoutheyEdithMay">Shedaw</ref> reads French with one of her
                  Aunts,<note n="10" place="foot" resp="editors">
                  <ref type="m" target="people.html#FrickerSarah">Sarah Coleridge</ref> or <ref
                     type="m" target="people.html#FrickerMary">Mary Lovell</ref>.</note> &amp; Latin
               &amp; Spanish with me. – We have had a good deal of sickness among the young ones,
               &amp; <ref type="m" target="people.html#SoutheyKate">Kate</ref> &amp; <ref type="m"
                  target="people.html#SoutheyIsabel">Isabel</ref> are hardly yet recovered.</p>
            <p rend="indent1"> An East Indian past an evening here lately, – a man of sense &amp;
               who had had great opportunities of observation.<note n="11" place="foot"
                  resp="editors"> Unidentified.</note> – He tells me that Bob Farquhar, whom I
               suppose to be that Farquhar better known at Westminster by the name of Moll, is
               playing the devil at the Isle of France, – wallowing in debaucheries, &amp; suffering
               or sharing the most shameless &amp; boundless peculations.<note n="12" place="foot"
                  resp="editors"> Robert Townsend Farquhar (1776–1830; <title>DNB</title>) was a
                  near contemporary of Southey’s at Westminster School. He had entered the East
                  India Company’s service in 1793. Farquhar served as governor and
                  commander-in-chief in Mauritius from 1810–1817 and 1820–1823. During this time he
                  attempted to abolish the local slave trade, and encouraged the development of
                  trade with Madagascar, Muscat, Mozambique and East Africa. He was created a
                  Baronet in 1821.</note> He has seen <ref type="m"
                  target="people.html#StracheyGeorge">Strachey</ref> at Madras, &amp; the manner in
               which he spoke of him convinced me that he was one whose discrimination might be
               relied on. The story about Cap<hi rend="sup">t</hi> Hardinge he confirmed, – he had
               himself been taken by the Piedmontaise, &amp; was long on board her before he was
               carried into the Isle of France.<note n="13" place="foot" resp="editors"> The French
                  ship <hi rend="ital">Piedmontaise</hi> had been a major threat to British vessels
                  in the Indian Ocean. She was captured in March 1808 after a battle lasting 3 days.
                  The action saw the death of George Nicholas Hardinge (1781–1808;
                     <title>DNB</title>), captain of the British ship HMS <hi rend="ital">San
                     Fiorenzo</hi>.</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you, &amp; forgive me for writing this letter when
                  I have so many things which I ought to be doing!</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
